<!DOCTYPE html>
<html>
<head>
<meta charset="UTF-8">

<link rel="stylesheet" type="text/css" href="../css/main.css">

<link rel="stylesheet"
	href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css"
	integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T"
	crossorigin="anonymous">

<title>Insert title here</title>
</head>
<body>

	<div class="container">
		<nav
			class="navbar navbar-expand-sm fixed-top navbar-dark bg-dark p-5 mb-5">
			<a href="top.html" class="back-button">くく</a>
			<p class="top_text">問い合わせ</p>
			<button class="navbar-toggler" type="button" data-toggle="collapse"
				data-target="#navmenu1" aria-controls="navmenu1"
				aria-expanded="false" aria-label="Toggle navigation">
				<span class="navbar-toggler-icon"></span>
			</button>
			<div class="collapse navbar-collapse justify-content-end"
				id="navmenu1">
				<div class="navbar-nav">
					<a class="nav-item1 nav-link" href="mypage.html">マイページ</a> <a
						class="nav-item2 nav-link" href="exhibit.html">出品</a> <a
						class="nav-item3 nav-link" href="login.html">ログアウト</a>
				</div>
			</div>
		</nav>
	</div>

	<div class="container-inquiry">

		<div class="box_mypage">
			<form action="inquiry_result.html" method="post">
				<div class="row">

					<div class="col-sm-4">
						<h4 class="inquiry-reference-text">ジャンル</h4>
					</div>

					<div class="col-sm-4">
						<select name="status" class="inquiry-select form-control">
							<option value="出品" name="exhibit">1.出品について</option>
							<option value="購入" name="buy">2.購入について</option>
							<option value="その他" name="other">3.その他</option>
						</select>
					</div>
				</div>

				<div class="row">

					<div class="col-sm-4">
						<h4 class="inquiry-select-text">問い合わせ内容</h4>
					</div>

					<div class="col-sm-8">
						<textarea rows="5" cols="30" class="inquiry-reference"></textarea>
					</div>

				</div>

				<hr class=hr_inquiry>

				<input type="submit" class="btn-inquiry btn-primary stretched-link"
					value="送信" id="send">
			</form>
		</div>
	</div>

	<footer class="footer">
		<div class="container">
			<p class="text-muted">© 1995-2019, Anyone.com, Inc.</p>
		</div>
	</footer>
</body>
</html>